<ART ID="05567" PID="2411" JID="140" BPAGE="1361" EPAGE="1440" PII="S0217979210055676" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Review Paper</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ENTANGLEMENT IN VALENCE-BOND-SOLID STATES</MTI>
<RTI>Entanglement in VBS States</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>VLADIMIR E.</FNM>
<SNM>KOREPIN</SNM>
<EAD>korepin@insti.physics.sunysb.edu</EAD>
<X-REF REFID="S0217979210055676FN001"></X-REF>
<X-REF REFID="S0217979210055676AF001"></X-REF>
</AUT>
<FTN ID="S0217979210055676FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0217979210055676AF001">C.N. Yang Institute for Theoretical Physics, State University of New York at Stony Brook, Stony Brook, NY 11794-3840, <CNY>US</CNY></AFF>
<AUT>
<FNM>YING</FNM>
<SNM>XU</SNM>
<EAD>ying.xu@uibk.ac.at</EAD>
<X-REF REFID="S0217979210055676AF002"></X-REF>
</AUT>
<AFF ID="S0217979210055676AF002">Institut f&#x00FC;r Theoretische Physik, Universit&#x00E4;t Innsbruck, Institut f&#x00FC;r Quantenoptik und Quanteninformation, der &#x00D6;sterreichischen Akademie der Wissenschaften, Technikerstra&#x00DF;e 21a, 6020 Innsbruck, <CNY>Austria</CNY></AFF>
</A-GRP>
<HIST>
<RE>19 April 2010</RE>
</HIST>
<ABST>
<P>This article reviews the quantum entanglement in Valence-Bond-Solid (VBS) states defined on a lattice or a graph. The subject is presented in a self-contained and pedagogical way. The VBS state was first introduced in the celebrated paper by I. Affleck, T. Kennedy, E. H. Lieb and H. Tasaki (abbreviation AKLT is widely used). It became essential in condensed matter physics and quantum information (measurement-based quantum computation). Many publications have been devoted to the subject. Recently entanglement was studied in the VBS state. In this review, we start with the definition of a general AKLT spin chain and the construction of VBS ground state. In order to study entanglement, a block subsystem is introduced and described by the density matrix. Density matrices of 1-dimensional models are diagonalized and the entanglement entropies (the von Neumann entropy and R&#x00E9;nyi entropy) are calculated. In the large block limit, the entropies also approach finite limits. Study of the spectrum of the density matrix led to the discovery that the density matrix is proportional to a projector.</P>
</ABST>
<KWDG>
<KWD>AKLT</KWD>
<KWD>VBS</KWD>
<KWD>quantum spins</KWD>
<KWD>entanglement</KWD>
<KWD>entropy</KWD>
<KWD>density matrix</KWD>
</KWDG>
</FRONT>
</ART>
