<ART ID="05303" PID="2411" JID="140" BPAGE="1471" EPAGE="1488" PII="S0217979210053033" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>STRUCTURE AND ELECTRICAL PROPERTIES OF SrO-BOROVANADATE <F>(<RM>V</RM><INF>2</INF><RM>O</RM><INF>5</INF>)<INF>z</INF>(<RM>SrO</RM>)<INF>0.2</INF>(<RM>B</RM><INF>2</INF><RM>O</RM><INF>3</INF>)<INF>0.8-z</INF></F> GLASSES</MTI>
<RTI>Electrical Properties of Semiconducting Glasses</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>A.</FNM>
<SNM>MEKKI</SNM>
<EAD>akmekki@kfupm.edu.sa</EAD>
<X-REF REFID="S0217979210053033AF001"></X-REF>
</AUT>
<AUT>
<FNM>G. D.</FNM>
<SNM>KHATTAK</SNM>
<X-REF REFID="S0217979210053033AF001"></X-REF>
</AUT>
<AUT>
<FNM>M. N.</FNM>
<SNM>SIDDIQUI</SNM>
<X-REF REFID="S0217979210053033AF002"></X-REF>
</AUT>
<AFF ID="S0217979210053033AF001">Physics Department, King Fahd University of Petroleum &#x0026; Minerals, Dhahran 31261, <CNY>Saudi Arabia</CNY></AFF>
<AFF ID="S0217979210053033AF002">Chemistry Department, King Fahd University of Petroleum &#x0026; Minerals, Dhahran 31261, <CNY>Saudi Arabia</CNY></AFF>
</A-GRP>
<HIST>
<RE>15 April 2009</RE>
</HIST>
<ABST>
<P><F><RM>SrO</RM></F>-borovanadate glasses with the nominal composition <F><RM>(V</RM><INF>2</INF><RM>O</RM><INF>5</INF><RM>)</RM><INF>z</INF>(<RM>SrO</RM>)<INF>0.2</INF><RM>(</RM> B<INF>2</INF><RM>O</RM><INF>3</INF><RM>)</RM><INF>0.8-z</INF></F>, <F>0.4&#x2264;z &#x2264;0.8</F> were studied by direct current (DC) electrical conductivity, inductively coupled plasma (ICP) spectroscopy, Fourier transform infrared (FT-IR) spectroscopy and X-ray-powder-diffraction (XRD). These glasses were prepared by a normal quench technique and the actual compositions of the glasses were determined by ICP spectroscopy. XRD patterns confirm the amorphous nature of the present glasses. The temperature dependence of DC electrical conductivity of these glasses has been studied in terms of different hopping models. The IR results agree with previous investigations on similar glasses and it has been concluded that similar to <F><RM>SrO</RM></F>-vanadate glasses, metavandate chainlike structures of <F><RM>SrV</RM><INF>2</INF><RM>O</RM><INF>6</INF></F> and individual <F><RM>VO</RM><INF>4</INF></F> units also occur in these <F><RM>SrO</RM></F>-borovanadate glasses. The <F><RM>SrV</RM><INF>2</INF><RM>O</RM><INF>6</INF></F> and <F><RM>VO</RM><INF>n</INF></F> polyhedra predominate in the low <F><RM>B</RM><INF>2</INF><RM>O</RM><INF>3</INF></F> containing <F><RM>SrO</RM></F>-borovanadate glasses as the B substitutes into the V sites of the various <F><RM>VO</RM><INF>n</INF></F> polyhedra and only when the <F><RM>B</RM><INF>2</INF><RM>O</RM><INF>3</INF></F> concentration exceeds the <F><RM>SrO</RM></F> content do <F><RM>BO</RM><INF>n</INF></F> structures appear. This qualitative picture of three distinct structural groupings for the <F><RM>Sr</RM></F>-vanadate and <F><RM>Sr</RM></F>-borovanadate glasses is consistent with the proposed glass structure on previous IR and extended X-ray absorption fine structure (EXAFS) studies on these types of glasses. The conductivity results were analyzed with reference to theoretical models existing in the literature and the analysis shows that the conductivity data are consistent with Mott's nearest neighbor hopping model. However, both Mott VRH and Greaves models are suitable to explain the data. Schnakenberg's generalized polaron hopping model is also consistent with the temperature dependence of the activation energy, but the various model parameters such as density of states, hopping energy obtained from the best fits were found to be not in accordance with the prediction of the Mott model.</P>
</ABST>
<KWDG>
<KWD><F><RM>SrO</RM></F>-borovanadate glasses</KWD>
<KWD>semiconducting glasses</KWD>
<KWD>IR spectra</KWD>
<KWD>electrical conductivity</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>61.10.Nz</KWD>
<KWD>61.14.Qp</KWD>
<KWD>61.43.Fs</KWD>
<KWD>61.82.Fk</KWD>
<KWD>71.23.Cq</KWD>
<KWD>72.15.Cz</KWD>
</KWDG>
</FRONT>
</ART>
